Categories:
  - System
License: GPL-3.0-only
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-Voice-Recorder
IssueTracker: https://github.com/SimpleMobileTools/Simple-Voice-Recorder/issues
Changelog: https://github.com/SimpleMobileTools/Simple-Voice-Recorder/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

AutoName: Voice Recorder

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-Voice-Recorder

Builds:
  - versionName: 5.1.0
    versionCode: 3
    commit: 5.1.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.1.1
    versionCode: 4
    commit: 5.1.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.1.2
    versionCode: 5
    commit: 5.1.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.1.3
    versionCode: 6
    commit: 5.1.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.2.0
    versionCode: 7
    commit: 5.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.2.1
    versionCode: 8
    commit: 5.2.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.3.0
    versionCode: 9
    commit: 5.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.4.0
    versionCode: 10
    commit: 5.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.4.1
    versionCode: 11
    commit: 5.4.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.0
    versionCode: 12
    commit: 5.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 5.5.0
CurrentVersionCode: 12
